## libmiglayout-java 3.7.4

=== debian/changelog ===
libmiglayout-java (3.7.4-2) unstable; urgency=low

  * Replace libswt-gtk-3.6-java with libswt-gtk-3-java

 -- Andrew Ross <ubuntu@rossfamily.co.uk>  Wed, 27 Jul 2011 23:35:34 +0100

libmiglayout-java (3.7.4-1) unstable; urgency=low

  * New upstream release.
  * Replace libswt-gtk-3.5-java with libswt-gtk-3.6-java (Closes: #629721)
  * Bumped standards version to 3.9.2 (no changes)
  * Drop dependency on jre.
  * Added debian/source/format file
  * Removed reference to /usr/share/common-licenses/BSD as it is no
    longer included.

 -- Andrew Ross <ubuntu@rossfamily.co.uk>  Wed, 08 Jun 2011 19:27:32 +0100

libmiglayout-java (3.7.2-1) unstable; urgency=low

  * New upstream release
  * debian/control: replace libswt-gtk-3.4-java with libswt-gtk-3.5-java,
    fixes build (Closes: #564387)

 -- Varun Hiremath <varun@debian.org>  Sun, 24 Jan 2010 13:59:12 -0500

libmiglayout-java (3.7.1-2) unstable; urgency=low

  * debian/rules: DEB_JARS use swt.jar provided using alternatives in
    /usr/share/java instead of the versioned jar in /usr/lib/java

 -- Varun Hiremath <varun@debian.org>  Mon, 31 Aug 2009 19:50:21 -0400

libmiglayout-java (3.7.1-1) unstable; urgency=low

  * New upstream release
  * Build-Depends: Replace libswt3.2-gtk-java with libswt-gtk-3.4-java,
    fixes FTBFS (Closes: #543129)
  * Bump Standards-Version to 3.8.3

 -- Varun Hiremath <varun@debian.org>  Mon, 24 Aug 2009 03:10:26 -0400

libmiglayout-java (3.7-1) unstable; urgency=low

  * Initial release (Closes: #530490)

 -- Varun Hiremath <varun@debian.org>  Mon, 25 May 2009 01:59:26 -0400
