=== debian/control ===
Source: libmiglayout-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Varun Hiremath <varun@debian.org>, Torsten Werner <twerner@debian.org>, 
 Andrew Ross <ubuntu@rossfamily.co.uk>
Build-Depends: debhelper (>= 6), cdbs
Build-Depends-Indep: ant, default-jdk, libswt-gtk-3-java, substance
Standards-Version: 3.9.2
Homepage: http://www.miglayout.com
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/libmiglayout-java
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/libmiglayout-java

Package: libmiglayout-java
Architecture: all
Depends: ${misc:Depends}, 
Description: Java Layout Manager
 MiGLayout is a superbly versatile SWT/Swing layout manager that makes
 layout problems trivial. It is using String or API type-checked
 constraints to format the layout. MiGLayout can produce flowing, grid
 based, absolute (with links), grouped and docking layouts. MiGLayout
 is created to be to manually coded layouts what Matisse/GroupLayout
 is to IDE supported visual layouts.
