=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/class/ant.mk
include /usr/share/cdbs/1/rules/debhelper.mk

JAVA_HOME		:= /usr/lib/jvm/default-java
DEB_ANT_BUILDFILE	:= debian/build.xml
DEB_JARS		:= substance swt

install/libmiglayout-java:: 
	install -m644 -D miglayout.jar $(DEB_DESTDIR)/usr/share/java/miglayout-$(DEB_UPSTREAM_VERSION).jar
	dh_link -plibmiglayout-java /usr/share/java/miglayout-$(DEB_UPSTREAM_VERSION).jar /usr/share/java/miglayout.jar

get-orig-source:
	-uscan --upstream-version 0 --rename
