=== debian/watch ===
version=3
http://www.migcalendar.com/miglayout/versions/([\d\.]+)/miglayout-([\d\.]+)-sources.jar \
  debian debian/orig-tar.sh
