## libmiglayout-java 4.2

=== debian/changelog ===
libmiglayout-java (4.2-3) unstable; urgency=medium

  * Team upload.
  * Fixed the build failure on i386 (Closes: #860632)

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 19 Apr 2017 13:09:42 +0200

libmiglayout-java (4.2-2) unstable; urgency=medium

  * Team upload.
  * Transition to libswt-gtk-4-java
  * Build with the DH sequencer instead of CDBS
  * Moved the package to Git
  * Standards-Version updated to 3.9.8

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 01 Aug 2016 23:09:56 +0200

libmiglayout-java (4.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Build with maven-debian-helper and install the Maven artifacts
  * Download the new releases from code.google.com
  * debian/control:
    - Added a suggested dependency on libswt-gtk-3-java
    - Removed the build dependency on substance
    - Standards-Version updated to 3.9.5 (no changes)
    - Use canonical URLs for the Vcs-* fields
  * Switch to debhelper level 9
  * Use XZ compression for the upstream tarball

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 11 Mar 2014 09:41:19 +0100
