=== debian/control ===
Source: libmiglayout-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Varun Hiremath <varun@debian.org>, Torsten Werner <twerner@debian.org>, 
 Andrew Ross <ubuntu@rossfamily.co.uk>
Build-Depends: debhelper (>= 9), maven-debian-helper
Build-Depends-Indep: ant, default-jdk, libswt-gtk-4-java
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-java/libmiglayout-java.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/libmiglayout-java.git
Homepage: http://www.miglayout.com

Package: libmiglayout-java
Architecture: all
Depends: ${misc:Depends}, 
Suggests: libswt-gtk-4-java
Description: Java Layout Manager
 MiGLayout is a superbly versatile SWT/Swing layout manager that makes
 layout problems trivial. It is using String or API type-checked
 constraints to format the layout. MiGLayout can produce flowing, grid
 based, absolute (with links), grouped and docking layouts. MiGLayout
 is created to be to manually coded layouts what Matisse/GroupLayout
 is to IDE supported visual layouts.
