=== debian/watch ===
version=3
opts=downloadurlmangle=s^.*/((\d[\d\.]+))^http://miglayout.googlecode.com/archive/miglayout-parent-$1.zip^ \
http://central.maven.org/maven2/com/miglayout/miglayout-core/ (\d[\d\.]+)/.* debian debian/orig-tar.sh
