## libmiglayout-java 5.1

=== debian/changelog ===
libmiglayout-java (5.1-3) unstable; urgency=medium

  [ Pierre Gruet ]
  * Team upload.
  * Set Standards version to 4.5.1 (Rules-Requires-Root: no)
  * Update Vcs- fields in d/control
  * Removing useless scripts for package update
  * Depending on debhelper-compat 13
  * Putting a default Maven dependency on org.eclipse.swt (Closes: #976546)

  [ Markus Koschany ]
  * Add javafx.patch
  * Add a Maven rule for javafx-base.
  * Add javafx.patch
  * Add a Maven rule for javafx-base.

 -- Pierre Gruet <pgtdebian@free.fr>  Thu, 31 Dec 2020 17:57:00 +0100

libmiglayout-java (5.1-2) unstable; urgency=medium

  * Team upload.
  * Declare compliance with Debian Policy 4.2.1.
  * Build the javafx module.
  * Ignore test dependencies for javafx module.
  * Build-depend on libopenjfx-java.
  * Add javafx.patch and depend on the new OpenJFX11 artifacts.

 -- Markus Koschany <apo@debian.org>  Sun, 07 Oct 2018 11:21:45 +0200

libmiglayout-java (5.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 5.1.
  * Switch to compat level 11.
  * Declare compliance with Debian Policy 4.2.0.
  * Update debian/watch and check for updates at github.com.

 -- Markus Koschany <apo@debian.org>  Sat, 11 Aug 2018 21:28:01 +0200
