=== debian/control ===
Source: libmiglayout-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Varun Hiremath <varun@debian.org>,
 Torsten Werner <twerner@debian.org>,
 Andrew Ross <ubuntu@rossfamily.co.uk>
Build-Depends:
 ant,
 debhelper-compat (= 13),
 default-jdk,
 libmaven-bundle-plugin-java,
 libopenjfx-java,
 libswt-gtk-4-java,
 maven-debian-helper
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/java-team/libmiglayout-java.git
Vcs-Browser: https://salsa.debian.org/java-team/libmiglayout-java
Homepage: http://www.miglayout.com
Rules-Requires-Root: no

Package: libmiglayout-java
Architecture: all
Depends:
 ${misc:Depends}
Suggests:
 libswt-gtk-4-java
Description: Java Layout Manager
 MiGLayout is a superbly versatile SWT/Swing layout manager that makes
 layout problems trivial. It is using String or API type-checked
 constraints to format the layout. MiGLayout can produce flowing, grid
 based, absolute (with links), grouped and docking layouts. MiGLayout
 is created to be to manually coded layouts what Matisse/GroupLayout
 is to IDE supported visual layouts.
