=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=maven

override_dh_auto_install:
	dh_auto_install

	# Create a all in one jar to ensure the backward compatibility
	mkdir target/classes
	cp -R core/target/classes/*    target/classes
	cp -R swing/target/classes/*   target/classes
	cp -R swt/target/classes/*     target/classes
	cp -R ideutil/target/classes/* target/classes
	jar -cf target/miglayout.jar -C target/classes/ .
	dh_install -plibmiglayout-java target/miglayout.jar usr/share/java
	dh_link -plibmiglayout-java /usr/share/java/miglayout.jar /usr/share/java/miglayout-$(DEB_UPSTREAM_VERSION).jar
