=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/miglayout-$1\.tar\.gz/ \
  https://github.com/mikaelgrev/miglayout/tags .*/v?(\d\S+)\.tar\.gz
