## libmiglayout-java 11.1+ds

=== debian/changelog ===
libmiglayout-java (11.1+ds-1) unstable; urgency=medium

  * New upstream version 11.1+ds
  * Refreshing patches
  * Raising Standards version to 4.6.2:
    - Using Copyright-Format 1.0
  * Repacking through d/copyright
  * Building with javahelper to set the classpath of the built jar
  * Updating Maven ignoreRules
  * Adding myself as uploader
  * Use secure URI in Homepage field.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Adding a Lintian override for files with very-long-lines

 -- Pierre Gruet <pgt@debian.org>  Tue, 20 Jun 2023 21:36:44 +0200
