=== debian/control ===
--- 
+++ 
@@ -5,19 +5,21 @@
 Uploaders:
  Varun Hiremath <varun@debian.org>,
  Torsten Werner <twerner@debian.org>,
- Andrew Ross <ubuntu@rossfamily.co.uk>
+ Andrew Ross <ubuntu@rossfamily.co.uk>,
+ Pierre Gruet <pgt@debian.org>
 Build-Depends:
  ant,
  debhelper-compat (= 13),
  default-jdk,
+ javahelper,
  libmaven-bundle-plugin-java,
  libopenjfx-java,
  libswt-gtk-4-java,
  maven-debian-helper
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/java-team/libmiglayout-java.git
 Vcs-Browser: https://salsa.debian.org/java-team/libmiglayout-java
-Homepage: http://www.miglayout.com
+Homepage: https://www.miglayout.com
 Rules-Requires-Root: no
 
 Package: libmiglayout-java
