## libmiglayout-java 11.4.2+ds

=== debian/changelog ===
libmiglayout-java (11.4.2+ds-2) unstable; urgency=medium

  * Fixing unversioned symlink for the global jar in /usr/share/java
    (Closes: #1094964)
  * Removing useless B-D on ant

 -- Pierre Gruet <pgt@debian.org>  Sat, 01 Feb 2025 23:25:46 +0100

libmiglayout-java (11.4.2+ds-1) unstable; urgency=medium

  * New upstream version 11.4.2+ds
  * Refreshing patches
  * Raising Standards version to 4.7.0 (no change)
  * Marking the -java package as Multi-Arch: foreign
  * Refreshing d/libmiglayout-java.poms after the ideutil got removed upstream
  * Skipping annotations with error_prone
  * Omitting jreleaser Maven plugin

 -- Pierre Gruet <pgt@debian.org>  Wed, 09 Oct 2024 15:21:38 +0200
