=== debian/control ===
--- 
+++ 
@@ -8,7 +8,6 @@
  Andrew Ross <ubuntu@rossfamily.co.uk>,
  Pierre Gruet <pgt@debian.org>
 Build-Depends:
- ant,
  debhelper-compat (= 13),
  default-jdk,
  javahelper,
@@ -16,7 +15,7 @@
  libopenjfx-java,
  libswt-gtk-4-java,
  maven-debian-helper
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/java-team/libmiglayout-java.git
 Vcs-Browser: https://salsa.debian.org/java-team/libmiglayout-java
 Homepage: https://www.miglayout.com
@@ -28,6 +27,7 @@
  ${misc:Depends}
 Suggests:
  libswt-gtk-4-java
+Multi-Arch: foreign
 Description: Java Layout Manager
  MiGLayout is a superbly versatile SWT/Swing layout manager that makes
  layout problems trivial. It is using String or API type-checked
