=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk
VERSION_JAR = $(shell echo $(DEB_VERSION_UPSTREAM) | sed 's/\+ds//')

%:
	dh $@ --buildsystem=maven --with javahelper

override_dh_auto_install:
	dh_auto_install

	# Create a all in one jar to ensure the backward compatibility
	mkdir target/classes
	cp -R core/target/classes/*    target/classes
	cp -R swing/target/classes/*   target/classes
	cp -R swt/target/classes/*     target/classes
	jar -cf target/miglayout-$(VERSION_JAR).jar -C target/classes/ .
	dh_install -plibmiglayout-java target/miglayout-$(VERSION_JAR).jar usr/share/java
	dh_link -plibmiglayout-java /usr/share/java/miglayout-$(VERSION_JAR).jar /usr/share/java/miglayout.jar
