=== debian/watch ===
version=4
opts="filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/libmiglayout-java-$1\.tar\.gz/, \
 dversionmangle=auto, compression=xz, repacksuffix=+ds" \
  https://github.com/mikaelgrev/miglayout/tags .*/v?(\d\S+)\.tar\.gz
